OSIsoft PI Interface for IEEE C37.118 Invalid Memory Denial of Service Vulnerability

Bugtraq ID: 61767
Class: Design Error
CVE: CVE-2013-2801
Remote: Yes
Local: No
Published: Aug 13 2013 12:00AM
Updated: Aug 13 2013 12:00AM
Credit: OSIsoft
Vulnerable: OSISoft PI Interface for IEEE C37.118 1.0.6
Not Vulnerable: OSISoft PI Interface for IEEE C37.118 1.0.6.158


 

Privacy Statement
Copyright 2010, SecurityFocus